* {
  box-sizing: border-box;
}

body {
  margin: 0;
  background-color: #ffffff;
  font-family: "Oswald", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1rem;
  overflow: hidden;
  width: 100vw;
}

.wave-container {
  width: 300vw;
  height: 100%;
  position: fixed;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
  z-index: -10;
}

.wave {
  opacity: 1;
  position: absolute;
  top: 60%;
  left: -28%;
  background: #FFDD00;
  width: 100%;
  height: 300vw;
  transform-origin: 50% 49%;
  border-radius: 49%;
  -webkit-animation: drift 3000ms infinite linear;
  animation: drift 8000ms infinite linear;
  will-change: transform;
}

.wave.-two {
  animation: drift 9000ms infinite linear;
  opacity: 1;
  background: #080D58;
  top: 60%;
  left: -32%;
}

.wave.-three {
  animation: drift 4000ms infinite linear;
  opacity: 1;
  background: #CD0D15;
  top: 60%;
  left: -36%;
  z-index: -2;
}

@keyframes drift {
  from {
    transform: rotate(0deg);
  }
  from {
    transform: rotate(360deg);
  }
}

.contenedor {
  display: flex;
  justify-content: center;
  align-items: center;
}